function [Sa2,Sa5] = GetHazard(T1,T2,outp)
%GetHazard(T1,T2,outp) Generate hazard spectral quantities
%   Kevin Mackie, 2002/04/30
%   University of California Berkeley
%   Department of Civil and Environmental Engineering
%   mackie@ce.berkeley.edu
%
%   INPUT: T1 - column vector of 1st mode periods corresponding to total number of 
%			    design parameters considered
%		   T2 - column vector of 2nd mode periods (as above)
%          outp - quantity to output
%				1=Sa, 2=Sv, 3=Sd
%				4=SaCordoba,
%   OUTPUT: Sa (2% in 50 and 5% in 50) column vector of spectral quantities
%			for each hazard level corresponding to total number of design parameters

%global ;

% for zip code hazard of 94720
Sa5usgs=[2.05 1.95 0.95]*980.6;
Sa2usgs=[2.75 2.71 1.31]*980.6;
Sa5=min(Sa5usgs(1),Sa5usgs(3)./T1);
Sa2=min(Sa2usgs(1),Sa2usgs(3)./T1);
