function IDAPlot(bridgein)
%IDAPlot(bridgein) GUI interface script for IDA's
%   Kevin Mackie, 2001/08/28
%   University of California Berkeley
%   Department of Civil and Environmental Engineering
%   mackie@ce.berkeley.edu
%
%   INPUT: bridgein type of bridge input to add to the summary folder name
%
%   Spawns appropriate functions for viewing IM DM plots

close all;

global XAX;
global YAX;
global TYP;
global GRP;
global FIT;
global SIG;
global MODEL;
global DEQ;
global SUMLOC;

global NVALS;
global IM_ARR;
global DM_ARR;
global RS_ARR;

% Initial values and plot ----------------------------------------------
TYP=1;	   % type 1 is a Parameter plot
GRP=1;	   % parameter group LoH
FIT=2;     % bilinear data fit in log space
SIG=1;     % mean line only is drawn
MODEL=1;   % IDA model
DEQ=2;	   % no design equations
SUMLOC=bridgein;

[NVALS,IM_ARR,DM_ARR,RS_ARR]=LoadVals(bridgein);
[T1,temp]=LoadMenu(bridgein,MODEL);

XAX=DM_ARR(4,2);
YAX=IM_ARR(20,2);

GUIsetup(T1);
